TIME OPTIONS
Timeouts for the bus masters were previously listed in Device options. Timeouts for the cache affect the time that data stays in memory. Default values are shown.

  --timeout_volatile=15
Seconds until a volatile property expires in the cache. Volatile properties are those (like temperature) that change on their own.

Can be changed dynamically at /settings/timeout/volatile

  --timeout_stable=300
Seconds until a stable property expires in the cache. Stable properties are those that shouldn't change unless explicitly changed. Memory contents for example.

Can be changed dynamically at /settings/timeout/stable

  --timeout_directory=60
Seconds until a directory listing expires in the cache. Directory lists are the 1-wire devices found on the bus.

Can be changed dynamically at /settings/timeout/directory

  --timeout_presence=120
Seconds until the presence and bus location of a 1-wire device expires in the cache.

Can be changed dynamically at /settings/timeout/presence

There are also timeouts for specific program responses:

  --timeout_server=5
Seconds until the expected response from the owserver (1) is deemed tardy.

Can be changed dynamically at /settings/timeout/server

  --timeout_ftp=900
Seconds that an ftp session is kept alive.

Can be changed dynamically at /settings/timeout/ftp